{
    "id": "liy-select",
    "name": "可搜索的下拉选择框",
    "displayName": "可搜索的下拉选择框",
    "version": "1.0.0",
    "description": "通过搜索关键字可以进行 下拉筛选",
    "keywords": [
        "uni-ui|select"
    ],
    "dcloudext": {
        "category": [
            "前端组件",
            "通用组件"
        ]
    }
}